{
  "name": "midi.js-tests",
  "version": "1.0.0",
  "description": "",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Maxime Agusti <maxime.agusti@etudiant.univ-lille1.fr>",
  "devDependencies": {
    "babel-preset-es2015": "^6.22.0",
    "babel-preset-es2017": "^6.22.0",
    "doxx": "^2.1.1",
    "gulp": "^3.9.1",
    "gulp-babel": "^6.1.2",
    "gulp-cli": "^1.2.2",
    "gulp-live-server": "0.0.30",
    "gulp-sass": "^3.1.0"
  }
}
